/*==================start banner styles===============*/
.main-header-internal h1 {
  color: #862633;
}

.banner-internal {
  background-position: center;
  background-image: url("https://springfield.edu/sites/default/files/2020-04/102419aerialjw010g.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 0;
  padding-bottom: 2rem;
  padding-top: 1.375rem;
  max-height: 190px;
  border-top: 2rem solid #862633;
}
.banner-laurelssite {
  background-position: center;
  background-image: url("https://springfield.edu/sites/default/files/2020-04/aerial7.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 0;
  padding-bottom: 2rem;
  padding-top: 1.375rem;
  max-height: 190px;
}
.banner-covid {
  background-position: center;
  background-image: url("https://springfield.edu/sites/default/files/2020-04/aerial6.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 0;
  padding-bottom: 2rem;
  padding-top: 1.375rem;
  max-height: 190px;
}
/*==================end banner styles===============*/
/*==================start menu styles===============*/
.internal-menu .columns {
  background-color: #f6f5f0;
  margin-bottom: 2rem;
}
ul.internal-menu-list {
  padding: 1rem;
  list-style-type: none;
  margin-top: 1rem;
  margin-left: 0;
}
ul.internal-menu-sublist {
  padding: 0;
  list-style-type: none;
  margin-top: 0.5rem;
  margin-left: 0;
  padding-left: 1rem;
}
li.internal-menu-item a, li.internal-menu-hover a {
  margin: 1rem 0;
  padding-left: 1rem;
  background-color: #fff;
  border: 1px solid #fff;
  border-right: 4px solid #862633;
  display: block;
  width: 100%;
  transition: none;
  font-size: 1.2rem;
  text-decoration: none;
  color: #862633;
  text-align: right;
  padding-right: 0.5rem;
}
li.internal-menu-hover a {
  background-color: #f6f5f0;
  border: 1px solid #862633;
}
ul.internal-menu-sublist li.internal-menu-item a {
  margin: 1rem 0;
  padding-left: 1rem;
  background-color: #fff;
  border: 1px solid #fff;
  border-left: 4px solid #d7d2cb;
  width: 100%;
}
ul.internal-menu-sublist li.internal-menu-hover a {
  margin: 1rem 0;
  padding-left: 1rem;
  background-color: #f6f5f0;
  border: 1px solid #862633;
  border-left: 4px solid #d7d2cb;
  width: 100%;
}
li.internal-menu-item a:hover, li.internal-menu-item a:active, li.internal-menu-item a:focus {
  text-decoration: underline;
  background-color: #f6f5f0;
  border: 1px solid #862633;
  border-right: 4px solid #862633;
}
ul.internal-menu-sublist li.internal-menu-item a:hover,
ul.internal-menu-sublist li.internal-menu-item a:active,
ul.internal-menu-sublist li.internal-menu-item a:focus {
  text-decoration: underline;
  background-color: #f6f5f0;
  border: 1px solid #862633;
  border-left: 4px solid #d7d2cb;
}
h2.internal-menu-name {
  padding: 1rem;
  text-transform: uppercase;
}
@media only screen and (max-width: 600px) {
  ul.internal-menu-list {
    padding: 0.5rem;
    margin-top: 0.5rem;
  }
  li.internal-menu-item {
    border-right: none;
    margin: 0.5rem 0;
  }
  li.internal-menu-item a {
    padding: 0.2rem 0;
    font-size: 0.8rem;
    padding-right: 1rem;
    margin: 0.2rem;
  }
  li.internal-menu-sublist {
    margin: 0.2rem 0;
  }
  ul.internal-menu-sublist li.internal-menu-item a {
    margin: 0;
  }
  ul.internal-menu-sublist li.internal-menu-item a:hover,
  ul.internal-menu-sublist li.internal-menu-item a:active,
  ul.internal-menu-sublist li.internal-menu-item a:focus {
 margin: 0;
  }
}
/*==================end menu styles===============*/
/*=================start content styles ====================*/

main#internal-content .footer-wrapper {
  margin-top: 2rem;
}
@media screen and (min-width: 81.25em) {
  .internal-para .paragraph {
    padding-left: 2rem;
    padding-right: 2rem;
  }
}
.internal-para .paragraph h2 {
  font-family: "proxima-nova", sans-serif;
}
@media screen and (min-width: 40em) {
  .internal-para .paragraph h2 {
    font-size: 2.2rem;
  }
}
.internal-para .columns .field-para div .zoom-1col section.zoom-blocks {
  background-color: #fff;
  margin-top: 0;
}
.internal-para .columns .field-para div .zoom-1col section.zoom-blocks .zoom-heading.heading h4 {
  font-family: "proxima-nova", sans-serif;
  font-weight: normal;
}
.internal-para .paragraph .accordion-title .accordion-title-text {
  font-family: "proxima-nova", sans-serif;
  font-size: 1.25rem;
  font-weight: normal;
}

.internal-para .paragraph .field.field-start-collapsed {
  color: transparent;
}
.internal-para .columns .field-para div  .paragraph.paragraph--type--content-only {
  margin-top: 1rem;
}
/*=================end content styles ====================*/
